From 7f7c7310da35dfcb80d4e8b8e469ccc32a5ec6e5 Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Sun, 28 Apr 2013 16:03:45 +0200
Subject: Load the correct json backend

--HG--
extra : source : d0dc45bb9824d746594ff22766a0c26c85a73932
---
 config/initializers/10-patches.rb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/config/initializers/10-patches.rb b/config/initializers/10-patches.rb
index e0b9ebb..d2e59f5 100644
--- a/config/initializers/10-patches.rb
+++ b/config/initializers/10-patches.rb
@@ -159,4 +159,4 @@ end
 
 # Workaround for CVE-2013-0333
 # https://groups.google.com/forum/?fromgroups=#!msg/rubyonrails-security/1h2DR63ViGo/GOUVafeaF1IJ
-ActiveSupport::JSON.backend = "JSONGem"
+ActiveSupport::JSON.backend = "json_gem"
-- 
1.7.1


